.legislacion {
  padding: 3rem 0 6rem 0;
}

.legislacion a:hover {
  text-decoration: none;
}

.legislacion-card {
  padding: 1.4rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  border-radius: 15px;
  background-color: white;
}
.legislacion-card span {
  font-weight: 500;
}

.legislacion-form {
  display: flex;
  align-items: flex-start;
  margin-top: 1.6rem;
}

.list-group {
  border: 0 !important;
  height: 320px;
  overflow-y: scroll;
  padding-right: 6px;
}

/* Estilos para motores Webkit y blink (Chrome, Safari, Opera... )*/

.list-group::-webkit-scrollbar,
.resoluciones::-webkit-scrollbar {
    -webkit-appearance: none;
}

.list-group::-webkit-scrollbar:vertical,
.resoluciones::-webkit-scrollbar:vertical {
    width: 10px;
}

.list-group::-webkit-scrollbar-button:increment,
.list-group::-webkit-scrollbar-button,
.resoluciones::-webkit-scrollbar-button:increment,
.resoluciones::-webkit-scrollbar-button {
    display: none;
}

.list-group::-webkit-scrollbar:horizontal,
.resoluciones::-webkit-scrollbar:horizontal {
    height: 10px;
}

.list-group::-webkit-scrollbar-thumb,
.resoluciones::-webkit-scrollbar-thumb {
    background-color: #222a59 !important;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.list-group::-webkit-scrollbar-track,
.resoluciones::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #f1f1f1 !important;
}

.otras-consultas-card {
  padding: 1rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  border-radius: 15px;
  text-align: center;
  transition: 0.3s;
  background-color: white;
  min-height: 130px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.otras-consultas-card:hover {
  box-shadow: 0 0.8rem 1rem rgba(0, 0, 0, 0.2) !important;
}

.otras-consultas-card i {
  font-size: 36px;
  margin-bottom: 0.8rem;
}

.otras-consultas-card-nombre {
  font-size: 18px;
  font-weight: 600;
  color: #383838;
  line-height: 1.2;
  margin-bottom: 0.2rem;
}

.legislacion-card .nav-tabs {
  border-bottom: 1px solid #222a59;
}

.legislacion-card .nav-tabs .nav-link {
  margin: 0 !important;
  margin-bottom: -1px !important;
  margin-right: 0.6rem !important;
  border: 0 !important;
  border-bottom: 1px solid #222a59 !important;
  padding: 0.4rem 1.2rem !important;
  font-weight: 500;
}

.legislacion-card .nav-tabs .nav-link {
  background-color: #f2f2f2;
}
.legislacion-card .nav-tabs .nav-link.active {
  color: #fff !important;
  background-color: #222a59;
  border-color: #222a59 #222a59 #fff;
}

/* RESULTADO DE LA BUSQUEDA */
.resultado-legislacion-card {
  padding: 0.8rem 1.2rem;
  background-color: #f7f7f7;
  margin: 1rem 0;
  transition: .3s;
}
.resultado-legislacion-card-ultimas {
  line-height: 1.2;
  margin: 0 0 .6rem 0;
  padding: 0.8rem 1rem;
  display: flex;
  flex-direction: column;
  font-size: 15px;
}
.resultado-legislacion-card-ultimas:hover {
  color: #222a59;
}
.resultado-legislacion-card-ultimas small:last-child {
  margin-top: .2rem;
}
.resultado-legislacion-card:hover {
  background-color: #f3f3f3;
}

.resultado-legislacion-card h6 {
  font-weight: 700;
}
.resultado-legislacion-card p {
  margin-bottom: 0.2rem;
}

.resultado-legislacion-card a {
  font-weight: 500;
}

/* CODIGO TRIBUTARIO */
.codigo-tributario-card {
  color: #383838;
  min-height: 120px;
  position: relative;
  overflow: hidden;
  line-height: 1.2;
  padding-right: 5rem;
  display: flex;
  justify-content: center;
}

.codigo-tributario-card-anio {
  position: absolute;
  right: 0;
  top: 0;
  background-color: #dfdfdf;
  color: #383838;
  font-weight: 600;
  padding: 0.2rem 0.4rem;
  border-bottom-left-radius: 8px;
}

/*////////////////////// RESPONSIVE //////////////////*/

@media (max-width: 525px) {
  .legislacion-card .nav-tabs .nav-link {
    padding: 0.4rem 0.6rem !important;
  }
}
